X2Go Bug report logs - #1018
PATH not set correctly

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Oliver R." <olibuntu@arcor.de>

Date: Sun, 3 Apr 2016 15:45:02 UTC

Severity: normal

Tags: pending

Merged with 1100, 1199

Found in version 4.0.5.1

Fixed in versions 4.1.0.1, 4.1.1.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#1018: The problem still exists
Reply-To: Chessplayer <chessplayer60@web.de>, 1018@bugs.x2go.org
Resent-From: Chessplayer <chessplayer60@web.de>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Thu, 28 Sep 2017 20:10:03 +0000
Resent-Message-ID: <handler.1018.B1018.150662925723319@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 1018
X-X2Go-PR-Package: x2goserver
X-X2Go-PR-Keywords: 
Received: via spool by 1018-submit@bugs.x2go.org id=B1018.150662925723319
          (code B ref 1018); Thu, 28 Sep 2017 20:10:03 +0000
Received: (at 1018) by bugs.x2go.org; 28 Sep 2017 20:07:37 +0000
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=3.0 tests=BAYES_50,FREEMAIL_FROM,
	RCVD_IN_MSPIKE_H4,RCVD_IN_MSPIKE_WL,URIBL_BLOCKED autolearn=ham
	autolearn_force=no version=3.4.1
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id 395205DACF
	for <1018@bugs.x2go.org>; Thu, 28 Sep 2017 22:06:32 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id HgRT9YwAMz9g for <1018@bugs.x2go.org>;
	Thu, 28 Sep 2017 22:06:07 +0200 (CEST)
X-Greylist: delayed 306 seconds by postgrey-1.35 at ymir.das-netzwerkteam.de; Thu, 28 Sep 2017 22:06:06 CEST
Received: from mout.web.de (mout.web.de [212.227.15.14])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id A6D4B5DA8E
	for <1018@bugs.x2go.org>; Thu, 28 Sep 2017 22:06:06 +0200 (CEST)
Received: from [141.59.82.34] ([141.59.82.34]) by smtp.web.de (mrweb001
 [213.165.67.108]) with ESMTPSA (Nemesis) id 0LkhQi-1dNUl61WXE-00aRXk for
 <1018@bugs.x2go.org>; Thu, 28 Sep 2017 22:01:00 +0200
To: 1018@bugs.x2go.org
From: Chessplayer <chessplayer60@web.de>
Message-ID: <cd4749d2-ed87-f350-98e9-50e35ecfb37c@web.de>
Date: Thu, 28 Sep 2017 22:00:59 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.3.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: de-DE
X-Provags-ID: V03:K0:VPS3klI6wH3RxHu/lRxLVXcMj+6d41sWoHBhq3kv80YMbhE09Fs
 h2//pcN9Tr+2v7IGiGBWXeqwyGGP5wDIxNNo64cRXif4LIfJOh4AzEcDs0sAF5GfX2buMcX
 ZXcks/srCjgdU9epRU64lC5jeYOe9LHkllXP8E3Jj0LLqqN7qwPV6rWGSE0uiixNnixWSG/
 DtwQ3yPBTLCm+8oY2vvyA==
X-UI-Out-Filterresults: notjunk:1;V01:K0:iBeEEMATi8k=:Npq1yVe8UMqHI5DgxSZXoa
 i720uP7hbYSL5CGUnrOEP4XsYhEgCkiU2685fJ+tbt+4XEG2+CbIm7I79S0sdlvBMXQDbwZ+6
 QyyBeLt95SsmCGxB4T5ZvscxtADSRqfCRdp7bnz7Wzg1TEwYG8rYokOv6z3JypwDbQEtgIGMP
 5yDbXP7ow6OI3WuiWViPCVLAxSfM1CxpXAdtC+G/asKRcORoDqEY11CUHkTg9XTLs3fsi6q12
 Qi5aUCt4uNpIfLd8OGmu3Zs74YFL3H6Sv2WRqYxPyNDoC85zrh3T65cI5A2Ve4+CaGIjhlN/b
 /oziTwhUYuQhLgMZTX+oTO0N5GmJ3rlrW/q2kA5ovJZIuL4CidFRALblMQJTpdVszVoDUNe8Y
 ySp2AmAaRBH2b2GelM5cLZxFe0Jjm8yMCDYaeBBZRi4lJOk4znzq71AS7TzEdvRTsdW/80JOI
 g/53DzSvoUpJ1TohQfpjRTYsKsz9qq5h2Dy2IZ3Uek6gLBXUu8LJElgrzmST2+140iNwwMX/C
 022WyrmiN333Fg3Lmp7LEcLcK4YtU8o2y7ACsFM0U/Lg7zYnK6hWrV6B2IGbERgi9mEbTduAD
 4dn8+p+ukPvHW/4gqfg7hsYJR/Z0DO0LnHU38MHyGAjid0avgbHozlUURwR9Lb1mMsh9JzKOy
 s1nqmWKbXI3oW7lu9AiTBe+YuMKLGpYoAeqqxjf755bpvwRkOh43vlGNtJVVFjS/btXtz9FYK
 9gf84uaWIAkY6WRp5J7EXF6jNhKncZuh1lNuhfUP4UPAE1yqJChJsoUeBRADjXVqz5FEduGzo
 omt6PIKX34u3uQOUSlXOO30dm/fq0Ap6LshHIGvxAfdP820OWU=
Hi guys,

unfortunately, there has been no response to this bug report for over a 
year and also no answer to this question on the Ubuntu forum: 
https://forum.ubuntuusers.de/topic/x2go-und-path-variable/

The problem still remains ... Do you plan on doing something about it?

Cheers,

chessplayer

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Nov 28 20:33:45 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.